a {
	background-color: transparent;
	color: rgb(0, 92, 132);
	text-decoration: underline;
}

a:hover {
	background-color: transparent;
	color: #FF0000;
	text-decoration: underline;
}

a.menu:link {
	background-color: transparent;
	color: rgb(0, 92, 132);
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}

a.menu:visited {
	background-color: transparent;
	color: #979797;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}

a.sw:link {
	background-color: transparent;
	color: #FF00FF;
}

a.sw:hover {
	background-color: transparent;
	color: #FF00FF;
	text-decoration: underline;
}

body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
}

h1 {
	background-color: transparent;
	color: #000000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 26px;
	font-weight: bold;
}

h2 {
	background-color: transparent;
	color: #000000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bold;
}

h3 {
	background-color: transparent;
	color: #000000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h4 {
	background-color: transparent;
	color: #000000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

li {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
}

p {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
}

td {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
}

th {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

ul {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
}

.blue {
	background-color: transparent;
	color: rgb(0,92,132);
}

.button, .button:hover {
	height: 25px;
	background-color: rgb(0,92,132);
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	vertical-align:middle;
}

a.button{
	padding: 3px 11px 3px 11px;
}

.button1, .button1:hover {
	height: 25px;
	background-color: rgb(0, 92, 132);
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	vertical-align:middle;
	padding: 3px;
	border: 0px solid #FFFFFF;
}

.green {
	background-color: transparent;
	color: #008000;
}

.gross0 {
	font-size: 40px;
	font-weight: bold;
}

.gross1 {
	font-size: 26px;
	font-weight: bold;
}

.gross2 {
	font-size: 18px;
	font-weight: bold;
}

.gross3 {
	font-size: 16px;
	font-weight: bold;
}

.gross4 {
	font-size: 14px;
	font-weight: bold;
}

.klein {
	font-size: 12px;
}

.mini {
	font-size: 11px;
}

.quelle {
	background-color: #BFBFBF;
	font-size: 9pt;
}

.red {
	background-color: transparent;
	color: rgb(22,80,52);
}

.tabcol {
	background-color: #EFEFEF;
}

.tabcol2 {
	background-color: #BFBFBF;
}

.tabcol3 {
	background-color: #D0D0D0;
}
